Bug 1827931 - Revert Update "Pipeline Runs" title to "Pipeline" in topology sidebar
Summary: Revert Update "Pipeline Runs" title to "Pipeline" in topology sidebar
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.5.0
Assignee: Rohit Rai
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 1827354
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-25 16:40 UTC by Rohit Rai
Modified: 2020-07-13 17:31 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1827354
Environment:
Last Closed: 2020-07-13 17:31:30 UTC
Target Upstream Version:


Attachments (Terms of Use)
Revert Update "Pipeline Runs" title to "Pipeline" in topology sidebar (71.71 KB, image/png)
2020-06-10 22:33 UTC, spathak@redhat.com
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 5187 0 None closed Bug 1827931: Revert "Update pipelines section title in topology sidebar" 2020-06-23 10:24:43 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:31:47 UTC

Comment 3 spathak@redhat.com 2020-06-10 22:33:00 UTC
Created attachment 1696591 [details]
Revert Update "Pipeline Runs" title to "Pipeline" in topology sidebar

Comment 4 spathak@redhat.com 2020-06-10 22:35:00 UTC
Verified on build number:4.6.0-0.nightly-2020-06-10-085922
Verified on browser: Chrome 76

Comment 5 spathak@redhat.com 2020-06-10 22:47:23 UTC
Verified on build number: 4.5.0-0.ci-2020-06-07-034617
Verified on browser: Chrome 76

Comment 6 errata-xmlrpc 2020-07-13 17:31:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.